CREATE TABLE [dbo].[MIG_SEC_RULES](
	[ZZ_ID] [int] IDENTITY(0,1) NOT NULL,
	[RULE_ID] [varchar](30) NOT NULL,
	[DESCRIPTION] [varchar](255) NOT NULL,
	[OBJ_ID] [varchar](64) NOT NULL,
	[LINK_ID] [varchar](64) NOT NULL,
	[DB_QUERY] [varchar](max) NULL,
	[TARGET_TABLE] [varchar](32) NULL,
	[UPDATED_ON] [datetime2](7) NOT NULL,
 CONSTRAINT [PK_MIG_SEC_RULES_IDX] PRIMARY KEY CLUSTERED 
(
	[ZZ_ID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]
